tech-net archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: 5.99.11 wpa_supplicant & ath

On Wed, May 13, 2009 at 09:29:52PM -0400, Martin S. Weber wrote:
> On Thu, May 14, 2009 at 02:17:50AM +0100, Roy Marples wrote:
> > Martin S. Weber wrote:
> > > I have tried adding the -DNEW_FREEBSD_MLME_ASSOC line to my
> > > usr.sbin/wpa/wpa_supplicant/Makefile, rebuilt, installed that binary and
> > > tried again, with no success.
> > 
> > It won't work.
> > You'll need to revert this patch
> > 
> >
> I've tried with a "yesterday" (cvs up'd and compiled yesterday, installed 
> today)
> system, i.e. one that did not have this patch. My sources still contain the 
> lines
> with NEW_FREEBSD_MLME_ASSOC (I looked at driver_bsd before adding that line to
> my Makefile).
> Both with -DNEW_FREEBSD_MLME_ASSOC and without the symptoms are the same (and
> it's not working).

For the record, I'm back at 5.0 now. Everything's working fine again. I'm not
sure whether I dare going netbsd-5 yet, as mbouyer imported driver_bsd.c 1.6
into netbsd-5. But when going onto netbsd-5 at least could verify that this
change isn't the culprit but something in the driver is. Guess it'll be tossing
a coin each weekend until 'tails' tell me to waste half a day without internet 


Home | Main Index | Thread Index | Old Index